Access Analyzer CGI Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 34123
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 16 2009 12:00AM
Updated: Mar 16 2009 06:46PM
Credit: JVN
Vulnerable: Futomi's CGI Cafe Access Analyzer CGI 3.8.1
Not Vulnerable: Futomi's CGI Cafe Access Analyzer CGI 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus